{% extends "base.html" %} {% block content %}
<main>
    <div class="text-center">
        {% for image in photos_wakame %}
        <div class="reveal">
            <img src="{{ repertoire }}{{ image }}" class="img-fluid">
        </div>
        {% endfor %}
    </div>
</main>
{% endblock %}
